Subject: [lojban] Re: Usage deciding (was: RE: Re: [Announcement] The Alice TranslationHas Moved And Changed

From: And Rosta <[email-masked]>
Date: Thu, 10 Oct 2002 14:16:01 +0100

Jay:
#>>> [email-masked] 10/10/02 06:33am >>>
#On Thu, Oct 10, 2002 at 04:09:00AM +0100, And Rosta wrote:
#> There was something approximating a consensus that there should be a
#> baseline, but not necessarily on the reasons for it existing (the
#> extremes would be that the baseline is an absolute unchallengeable
#> definition of the language and that the baseline is a vacuous PR
#> gimmick). If it is true that content of the baseline ever
#> represented a snapshot of what the consensus was at some point in
#> time, that point in time must have antedated the baseline by several
#> years, for in the five years prior to the baseline I don't recall
#> there being any attempt to establish whether there was
#> consensus. Rather, the content of the baseline was presented as a
#> fait accompli that, by virtue of being a realization of antique
#> Loglan goals, was immune from the need to be subject to consensus.
#
#Having in the past read the meeting minutes extensively, I don't
#recall anyone putting themselves on record as saying that the baseline
#was a bad thing, or that it should not happen. Nor do I recall anyone
#making motions to abandon it.

I took Lojbab to be talking about consensus in the broader Lojban
community, not solely within the LLG. 

But anyway, in my quoted message I say "There was something 
approximating a consensus [in the broader community] that there should be 
a baseline". Given that, one wouldn't expect anyone to put themselves on 
record as saying that the baseline was a bad thing or that it should not happen 
or making motions to abandon it.

#How about you make a motion (by proxy, if need be) next year to end
#the baseline? 

Why would I want to do that? I don't think the baseline in itself does any
harm, and it serves to allay the fears of certain sections of the community.

Even if for some reason I did want to end the baseline, I wouldn't waste
the LLG's time in getting them to vote on it.

#If it is some how a fait accompli trick which has been
#pulled over the poor unsuspecting membership, then you might actually
#get a second for such a motion.

The content of the baseline was a fait accompli, not a trick, and not
something pulled over the poor unsuspecting membership of the community.
Nobody ever said that the views of the community on the baseline
contents would be solicited, let alone that consensus would be sought.
And indeed, neither views nor consensus were sought. That is because
LLG's aim was not to achieve a baseline whose contents were subject
to broad consensus. Its aim was to finalize something that could legitimately
be called a realization of Loglan, in as short a time as possible.

--And.